 .u-section-1 {
  background-image: url("images/about-image1-1.jpg");
  background-position: 50% 40.81%;
}

.u-section-1 .u-sheet-1 {
  min-height: 694px;
}

.u-section-1 .u-text-1 {
  --animation-custom_in-translate_x: -200px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 204px 628px 0 0;
}

.u-section-1 .u-text-2 {
  font-size: 1.5rem;
  font-weight: 400;
  margin: 63px 479px 0 0;
}

.u-section-1 .u-btn-1 {
  text-transform: uppercase;
  font-weight: 700;
  font-size: 1.25rem;
  margin: 74px auto 60px 0;
  padding: 12px 30px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 572px;
  }

  .u-section-1 .u-text-1 {
    width: auto;
    margin-top: 158px;
    margin-right: 428px;
  }

  .u-section-1 .u-text-2 {
    width: auto;
    margin-top: 61px;
    margin-right: 428px;
  }

  .u-section-1 .u-btn-1 {
    margin-top: 67px;
  }
}

@media (max-width: 991px) {
   .u-section-1 {
    background-position: 23.69% 32.34%;
    background-size: 110%;
  }

  .u-section-1 .u-sheet-1 {
    min-height: 438px;
  }

  .u-section-1 .u-text-1 {
    margin-top: 134px;
    margin-right: 331px;
  }

  .u-section-1 .u-text-2 {
    margin-top: 40px;
    margin-right: 208px;
  }

  .u-section-1 .u-btn-1 {
    margin-top: 48px;
    margin-bottom: 41px;
  }
}

@media (max-width: 767px) {
   .u-section-1 {
    background-position: 0% 6.08%;
    background-size: auto 115%;
  }

  .u-section-1 .u-sheet-1 {
    min-height: 410px;
  }

  .u-section-1 .u-text-1 {
    margin-right: 151px;
  }

  .u-section-1 .u-text-2 {
    margin-right: 28px;
  }
}

@media (max-width: 575px) {
   .u-section-1 {
    background-position: 67.62% 12.37%;
    background-size: auto 105%;
  }

  .u-section-1 .u-sheet-1 {
    min-height: 582px;
  }

  .u-section-1 .u-text-1 {
    margin-top: 118px;
    margin-right: 0;
  }

  .u-section-1 .u-text-2 {
    margin-top: 33px;
    margin-right: 0;
  }

  .u-section-1 .u-btn-1 {
    margin-top: 33px;
    margin-bottom: 40px;
  }
} .u-section-2 {
  min-height: 530px;
}

.u-section-2 .u-layout-wrap-1 {
  margin-top: 51px;
  margin-bottom: -1px;
}

.u-section-2 .u-image-1 {
  min-height: 480px;
  background-image: url("images/service_02-1.jpg");
  background-position: 50% 50%;
}

.u-section-2 .u-container-layout-1 {
  padding: 30px 60px;
}

.u-section-2 .u-layout-cell-2 {
  min-height: 480px;
}

.u-section-2 .u-container-layout-2 {
  padding: 30px 8px;
}

.u-section-2 .u-text-1 {
  margin: 15px auto 0 52px;
}

.u-section-2 .u-text-2 {
  margin: 21px 51px 0;
}

@media (max-width: 1199px) {
   .u-section-2 {
    min-height: 561px;
  }

  .u-section-2 .u-image-1 {
    min-height: 512px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 512px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-bottom: 25px;
  }

  .u-section-2 .u-text-1 {
    width: auto;
    margin-left: 6px;
  }

  .u-section-2 .u-text-2 {
    margin-right: 5px;
    margin-left: 0;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-layout-wrap-1 {
    margin-top: 53px;
  }

  .u-section-2 .u-image-1 {
    min-height: 509px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 509px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 18px;
    padding-right: 18px;
    padding-bottom: 20px;
  }

  .u-section-2 .u-text-1 {
    margin-top: 0;
    margin-right: 204px;
    margin-left: 0;
  }

  .u-section-2 .u-text-2 {
    width: auto;
    margin-top: 16px;
    margin-right: 0;
  }
}

@media (max-width: 767px) {
   .u-section-2 {
    min-height: 867px;
  }

  .u-section-2 .u-layout-wrap-1 {
    margin-top: 36px;
  }

  .u-section-2 .u-image-1 {
    min-height: 451px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 381px;
  }

  .u-section-2 .u-container-layout-2 {
    padding: 10px 8px 0;
  }

  .u-section-2 .u-text-1 {
    margin-top: 16px;
    margin-right: 188px;
    margin-left: 16px;
  }

  .u-section-2 .u-text-2 {
    margin-top: 30px;
    margin-left: 16px;
    margin-right: 16px;
  }
}

@media (max-width: 575px) {
   .u-section-2 {
    min-height: 848px;
  }

  .u-section-2 .u-layout-wrap-1 {
    margin-top: 40px;
  }

  .u-section-2 .u-image-1 {
    min-height: 331px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 478px;
  }

  .u-section-2 .u-container-layout-2 {
    padding: 6px 0;
  }

  .u-section-2 .u-text-1 {
    margin-top: 36px;
    margin-right: 41px;
    margin-left: 17px;
  }

  .u-section-2 .u-text-2 {
    margin-top: 26px;
    margin-right: 9px;
    margin-left: 17px;
  }
} .u-section-3 {
  background-image: none;
}

.u-section-3 .u-sheet-1 {
  min-height: 350px;
}

.u-section-3 .u-text-1 {
  width: 397px;
  margin: 51px auto 0;
}

.u-section-3 .u-text-2 {
  font-size: 1rem;
  width: 780px;
  font-weight: 400;
  margin: 18px auto 37px;
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 374px;
  }

  .u-section-3 .u-text-1 {
    margin-top: 46px;
  }

  .u-section-3 .u-text-2 {
    width: 720px;
    margin-top: 24px;
    margin-bottom: 60px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 387px;
  }

  .u-section-3 .u-text-1 {
    margin-top: 36px;
  }

  .u-section-3 .u-text-2 {
    width: auto;
    margin: 20px 0 36px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 366px;
  }

  .u-section-3 .u-text-1 {
    width: auto;
    margin-top: 42px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-3 .u-text-2 {
    margin-top: 25px;
    margin-bottom: 42px;
  }
}.u-section-4 .u-sheet-1 {
  min-height: 418px;
}

.u-section-4 .u-text-1 {
  --animation-custom_in-translate_x: -200px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 49px 699px 0 0;
}

.u-section-4 .u-list-1 {
  margin-top: 36px;
  margin-bottom: 59px;
}

.u-section-4 .u-repeater-1 {
  grid-template-columns: repeat(3, calc(33.3333% - 6.66667px));
  min-height: 234px;
  grid-gap: 10px;
}

.u-section-4 .u-container-layout-1 {
  padding: 20px 10px 20px 20px;
}

.u-section-4 .u-text-2 {
  font-size: 3.75rem;
  font-weight: 700;
  margin: 0 auto 0 0;
}

.u-section-4 .u-text-3 {
  margin: 10px auto 0 0;
}

.u-section-4 .u-text-4 {
  margin: 20px 0 0;
}

.u-section-4 .u-btn-1 {
  background-image: none;
  padding: 0;
}

.u-section-4 .u-container-layout-2 {
  padding: 20px 10px 20px 20px;
}

.u-section-4 .u-text-5 {
  font-size: 3.75rem;
  font-weight: 700;
  margin: 0 auto 0 0;
}

.u-section-4 .u-text-6 {
  font-weight: 400;
  margin: 10px auto 0 0;
}

.u-section-4 .u-text-7 {
  margin: 20px 0 0;
}

.u-section-4 .u-container-layout-3 {
  padding: 20px 10px 20px 20px;
}

.u-section-4 .u-text-8 {
  font-size: 3.75rem;
  font-weight: 700;
  margin: 0 auto 0 0;
}

.u-section-4 .u-text-9 {
  font-weight: 400;
  margin: 10px auto 0 0;
}

.u-section-4 .u-text-10 {
  margin: 20px 0 0;
}

.u-section-4 .u-btn-2 {
  background-image: none;
  padding: 0;
}

@media (max-width: 1199px) {
  .u-section-4 .u-text-1 {
    margin-right: 499px;
  }

  .u-section-4 .u-repeater-1 {
    min-height: 192px;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-text-1 {
    margin-right: 279px;
  }

  .u-section-4 .u-repeater-1 {
    grid-template-columns: repeat(2, calc(50% - 5px));
    min-height: 455px;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-sheet-1 {
    min-height: 711px;
  }

  .u-section-4 .u-text-1 {
    width: auto;
    margin-top: 34px;
    margin-right: 99px;
  }

  .u-section-4 .u-list-1 {
    margin-top: 26px;
    margin-bottom: 34px;
  }

  .u-section-4 .u-repeater-1 {
    grid-template-columns: 100%;
  }

  .u-section-4 .u-container-layout-1 {
    padding-left: 10px;
  }

  .u-section-4 .u-container-layout-2 {
    padding-left: 10px;
  }

  .u-section-4 .u-container-layout-3 {
    padding-left: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-sheet-1 {
    min-height: 667px;
  }

  .u-section-4 .u-text-1 {
    margin-top: 41px;
    margin-right: 0;
  }

  .u-section-4 .u-list-1 {
    margin-bottom: 41px;
  }

  .u-section-4 .u-repeater-1 {
    min-height: 534px;
  }

  .u-section-4 .u-text-2 {
    font-size: 1.5rem;
  }

  .u-section-4 .u-text-4 {
    width: auto;
  }

  .u-section-4 .u-text-5 {
    font-size: 1.5rem;
  }

  .u-section-4 .u-text-7 {
    width: auto;
  }

  .u-section-4 .u-text-8 {
    font-size: 1.5rem;
  }

  .u-section-4 .u-text-10 {
    width: auto;
  }
}